/*
Theme Name:     Bentzen Ball Records
Theme URI:      
Description:    Child theme for the Canvas theme 
Author:         Playtime Design
Author URI:     
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");




/*==========STRUCTURE==========*/
.page-title, .post .title, .page .title {display: none;}
#content {display: none;}


/*==========TEXT==========*/
h1, h2 {
    text-transform: uppercase;
}
p, h3 {
    margin-bottom: 10px;
}


/*==========HEADER==========*/
#header {
    background-color: #bdbec0;
    text-align: center;
    padding: 40px 0 !important;
}
#logo {
    float: none;
}
/*==========MOBILE==========*/ 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
    #header {
        width: 100%;
        padding: 20px 0 !important;
        float: left;
    }
    #logo {
        width: 50%;
        margin: 0 auto;
    }

}


/*==========NAVIGATION==========*/
#nav-container {
    margin-top: -70px !important;
}
#navigation {
    text-transform: uppercase;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a, #navigation ul.nav > li:hover {
    background: transparent !important;
}

ul.sub-menu, #navigation ul.nav li ul {
    background-color: #bdbec0 !important;
}
#navigation ul.nav > li {
    margin-top: -19px;
    margin-bottom: 19px;
}

.social_media_icons {
    float: right;
}
.sm_icon {
    background-color: black;
    width: 25px;
    height: 25px;
    margin: 0 3px;
    border-radius: 15px;
    overflow: hidden;
    float: left;
}
.sm_icon img {
    margin-top: 5px;
}

/*==========MOBILE==========*/ 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
    #navigation h3 {
        color: black;
        padding: .5em 1em 2em;
    }
    ul.sub-menu, #navigation ul.nav li ul {
        background: transparent !important;
        font: 400 15px/1.5em 'Titillium Web', arial, sans-serif;
    }
    ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
        color: #777;
    }
    .social_media_icons {
        bottom: 0;
        position: absolute;
        padding: 10px;
    }
}

/*==========HOME==========*/
.page-id-8 #content {display: none;}
.artist {
    width: 100%;
    max-height: 861px;
    padding: 40px 0 0;
    float: left;
}
.artist {
    background-color: #2f2f2f !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: top center !important;
    background-clip: border-box !important;
    background-origin: padding-box !important;
    background-size: cover !important;
}
.container {
    max-width: 1060px;
    margin: 0 auto;
}
.name {}
.artist_links {
    font-size: 24px;
    text-transform: uppercase;
    margin: 15px 0 10px;
}
.artist_links a {
    margin: 0 10px;
}
.lbp-inline-link-1 .cboxElement {
    margin-left: 0px !important;
}
.album, .video {
    width:100%;
    max-width:600px;
    margin-top: 20px;
    float: left;
}
.album_art, .album_description {
    width:100%;
    max-width: 300px;
    float: left;
}
.album_art {
    max-height: 300px;
    margin-right: 10px;
    box-shadow: 2px 2px 4px black;
}
.album_description {
    max-width: 290px !important;
}
.video {
    margin-bottom: 60px;
}

/*==========MOBILE==========*/ 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
    .artist {
        background-size: contain !important;
        max-height: none !important;
        padding: 0 !important;
        margin: 0 !important;
    }
    .artist .container  h1 {
        font-size: 32px;
    }
    .container {
        margin: 0 !important;
        padding: 0 !important;
    }
    .artist_links {
        font-size: 18px;
    }
    .album, .video {
        max-width:none;
        margin-bottom: 1em;
    }
    .album {
        margin-top: 10em;
    }
    .album_art, .album_description {
        max-width: none !important;
        max-height: none;
        box-shadow: none;
        margin-bottom: .5em;
    }
    .album_art img {
        width:100%;
    }
    .album_description p, .album_description h2, .album_description h3 {
        text-align: center;
    }
    .video {
        margin: 0px !important;
    }
}


/*==========OVERLAY==========*/
#cboxContent, #lbp-inline-href-1 {
    background: black !important;
}


/*==========FOOTER==========*/
#footer-widgets-container {display: none;}
#footer-container {
    width: 100%;
    padding-top: 20px;
    float: left;
}
#footer .col-left {
    text-align: center;
    text-transform: uppercase;
    float: none;
}
.footer_logo {
    width:100%;
    height:auto;
    text-align: center;
    margin-bottom: 20px;
}





/*==========W3 VALIDATION==========*/

img.wp-smiley, img.emoji {
display : inline !important ;
border : none !important ;
box-shadow : none !important ;
height : 1em !important ;
width : 1em !important ;
margin : 0 0.07em !important ;
vertical-align : -0.1em !important ;
background : none !important ;
padding : 0 !important ;
}

.fa, a.button .woo-alert:before, a.comment-reply-link .woo-alert:before, #commentform #submit .woo-alert:before, .submit .woo-alert:before, input[type="submit"] .woo-alert:before, input.button .woo-alert:before, button.button .woo-alert:before, #wrapper .woo-sc-button .woo-alert:before, a.button .woo-download:before, a.comment-reply-link .woo-download:before, #commentform #submit .woo-download:before, .submit .woo-download:before, input[type="submit"] .woo-download:before, input.button .woo-download:before, button.button .woo-download:before, #wrapper .woo-sc-button .woo-download:before, a.button .woo-tick:before, a.comment-reply-link .woo-tick:before, #commentform #submit .woo-tick:before, .submit .woo-tick:before, input[type="submit"] .woo-tick:before, input.button .woo-tick:before, button.button .woo-tick:before, #wrapper .woo-sc-button .woo-tick:before, a.button .woo-info:before, a.comment-reply-link .woo-info:before, #commentform #submit .woo-info:before, .submit .woo-info:before, input[type="submit"] .woo-info:before, input.button .woo-info:before, button.button .woo-info:before, #wrapper .woo-sc-button .woo-info:before, a.button .woo-note:before, a.comment-reply-link .woo-note:before, #commentform #submit .woo-note:before, .submit .woo-note:before, input[type="submit"] .woo-note:before, input.button .woo-note:before, button.button .woo-note:before, #wrapper .woo-sc-button .woo-note:before, body .woo-sc-box:before {
display : inline-block;
font-family : FontAwesome;
font-style : normal;
font-weight : normal;
line-height : 1;
}
.fa-fw, a.button .woo-alert:before, a.comment-reply-link .woo-alert:before, #commentform #submit .woo-alert:before, .submit .woo-alert:before, input[type="submit"] .woo-alert:before, input.button .woo-alert:before, button.button .woo-alert:before, #wrapper .woo-sc-button .woo-alert:before, a.button .woo-download:before, a.comment-reply-link .woo-download:before, #commentform #submit .woo-download:before, .submit .woo-download:before, input[type="submit"] .woo-download:before, input.button .woo-download:before, button.button .woo-download:before, #wrapper .woo-sc-button .woo-download:before, a.button .woo-tick:before, a.comment-reply-link .woo-tick:before, #commentform #submit .woo-tick:before, .submit .woo-tick:before, input[type="submit"] .woo-tick:before, input.button .woo-tick:before, button.button .woo-tick:before, #wrapper .woo-sc-button .woo-tick:before, a.button .woo-info:before, a.comment-reply-link .woo-info:before, #commentform #submit .woo-info:before, .submit .woo-info:before, input[type="submit"] .woo-info:before, input.button .woo-info:before, button.button .woo-info:before, #wrapper .woo-sc-button .woo-info:before, a.button .woo-note:before, a.comment-reply-link .woo-note:before, #commentform #submit .woo-note:before, .submit .woo-note:before, input[type="submit"] .woo-note:before, input.button .woo-note:before, button.button .woo-note:before, #wrapper .woo-sc-button .woo-note:before, body .woo-sc-box:before {
width : 1.2857142857em;
text-align : center;
}
body, html {
height : 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure {
margin : 0;
padding : 0;
border : 0;
outline : 0;
font-size : 100%;
vertical-align : baseline;
background : transparent;
}
body {
line-height : 1;
}
ol, ul {
list-style : none;
}
blockquote, q {
quotes : none;
}
blockquote:before, blockquote:after, q:before, q:after {
content : '';
content : none;
}
:focus {
outline : 0;
}
del {
text-decoration : line-through;
}
table {
border-collapse : collapse;
border-spacing : 0;
}
sub, sup {
font-size : 75%;
line-height : 0;
position : relative;
}
sup {
top : -0.5em;
}
sub {
bottom : -0.25em;
}

@font-face {
{
font-family : "'FontAwesome'";
src : url("includes/fonts/fontawesome-webfont.eot?v=4.0.3");
src : url("includes/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3") format("embedded-opentype"), url("includes/fonts/fontawesome-webfont.woff?v=4.0.3") format("woff"), url("includes/fonts/fontawesome-webfont.ttf?v=4.0.3") format("truetype"), url("includes/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular") format("svg");
font-weight : normal;
font-style : normal;
}
} 
